name = "Fabric Language Kotlin"
filename = "fabric-language-kotlin-1.13.8+kotlin.2.3.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/Ha28R6CL/versions/N6D3uiZF/fabric-language-kotlin-1.13.8%2Bkotlin.2.3.0.jar"
hash-format = "sha512"
hash = "90bf59f810ea62363bdd7b2ce85a6268b7db67d6d4ce5ae6555204bc7eff0446a6e17d60ef51ad41bf85e92ca430043a8f7c21157cbaee9279733304605cc4d0"

[update]
[update.modrinth]
mod-id = "Ha28R6CL"
version = "N6D3uiZF"
